SAP Knowledge Base Article - Preview

2310806 - Perquisite for Flash Player (x or higher) has failed while installing SAP BO Dashboard 4.x

Symptom

  • Setup failed for SAP Business Intelligence Dashboard 4.x on Windows Server 2012 or Windows Server 2016 with below error:
    "Prerequisite for Flash Player(x or Higher) has failed.
  • Flash Player Version issue. 


Read more...

Environment

  • SAP BusinessObjects Dashboards 4.x
  • Windows Server 2012 or Windows Server 2016

Product

SAP BusinessObjects Business Intelligence platform 4.1

Keywords

Desktop Experience, Prequisite for Flash Player (11 or higher) has failed, Prequisite for Flash Player (20 or higher) has failed , KBA , BI-RA-XL , Obsolete: BusinessObjects Dashboards and Presentation Design , BI-BIP-INS , Installation, Updates, Upgrade, Patching , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.